<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>948a06ec1cf64a0e9d07fd55efcf20d4</id>
   <name>12</name>
   <previewFile>948a06ec1cf64a0e9d07fd55efcf20d4_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>948a06ec1cf64a0e9d07fd55efcf20d4_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
